Bug 1086670 - CVE-2013-7353 CVE-2013-7354 libpng15: various flaws [fedora-20]
Summary: CVE-2013-7353 CVE-2013-7354 libpng15: various flaws [fedora-20]
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libpng15
Version: 20
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Petr Hracek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2013-7353 CVE-2013-7354
TreeView+ depends on / blocked
 
Reported: 2014-04-11 09:45 UTC by Huzaifa S. Sidhpurwala
Modified: 2015-01-21 11:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-21 11:13:31 UTC


Attachments (Terms of Use)

Description Huzaifa S. Sidhpurwala 2014-04-11 09:45:54 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

fedora-20 tracking bug for libpng15: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]

Comment 1 Huzaifa S. Sidhpurwala 2014-04-11 09:46:09 UTC
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1086514,1086670

Comment 2 Huzaifa S. Sidhpurwala 2014-04-11 09:48:57 UTC
Adding parent bug 1086516 (for CVE-2013-7354).  Please use this new bodhi update url when correcting these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1086670,1086514,1086516

Comment 3 Petr Hracek 2014-11-24 14:50:06 UTC
Hi Huzaifa,

is this bug still valid?

Parent bug was closed as NOTABUG. What is current status?
If parent bug is closed as NOTABUG that child bug will be close as NOTABUG too.

Comment 4 Petr Hracek 2015-01-21 11:13:31 UTC
Current release in F20 is libpng-1.5.17 were the fix is solved.


Note You need to log in before you can comment on or make changes to this bug.